using Xamarin.Forms;

namespace XamFormsXamlBinding
{
    public class App : Application
    {
        public App()
        {
            Person person = new Person
            {
                FirstName = "Jan",
                LastName = "Nowak"
            };

            MainPage = new MainPage(person);
        }
    }
}
